Submit a ticketCall us

Training Class Getting Started with SolarWinds Backup - February 28

This course offers customers an introduction to SolarWinds Backup, focusing on configuring the backup technology, taking backups, data restoration and data security. It is a great primer and will get you up to speed quickly on SolarWinds Backup.
Register for class.

Home > Success Center > Archive > 2017December19 - Deletes > DDIVRT-2015-55 vulnerability issues related to XML injection

DDIVRT-2015-55 vulnerability issues related to XML injection

Table of contents
Created by Justin Rouviere, last modified by Jessica Solis on Dec 19, 2017

Views: 765 Votes: 0 Revisions: 9

Overview

Digital Defense Incorporated reported DDIVRT-2015-55 - SolarWinds Log and Event Manager Remote Command Execution.

By applying the Hotfix to LEM v6.2, the reported vulnerability issue will be resolved.

Environment

All LEM versions

Detail

Note: Make sure that you have LEM v6.2 prior to applying this fix.

Vulnerability issues related to XML injection were resolved through LEM v6.2.1. The link to the list of Updates can be found here.

 

Last modified

Tags

Classifications

Public